Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Endianness Property
BaseDatabase Class See Also Send Feedback

The database byte order.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public ByteOrder Endianness { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Endianness As ByteOrder

Visual C++
    public:
    property ByteOrder^ Endianness {
    	ByteOrder^ get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace